Open Infrastructure - Task #6661

Create and publish new Ubuntu 19.04 image
05/06/2019 04:43 PM - Nico Schottelius

Status: Closed Start date:
Priority: Normal Due date:
Assignee: YoungRong Park % Done:
Category: Estimated time:

Target version:
PM Check date:

05/06/2019
05/10/2019
50%

0.00 hour

Description
Should also be executed by Yury, similar to #6660. Difference: This is not a pre-release.

Youngrong, your task to ensure it happens in time.

History

#1 - 05/06/2019 04:44 PM - Yury Komarov

- Status changed from New to Seen

#2 - 05/08/2019 02:47 PM - Yury Komarov
- Status changed from Seen to In Progress

- % Done changed from 0 to 50

Template was published at staging portal

#3 - 05/16/2019 11:21 AM - Sanghee Kim

- Status changed from In Progress to Closed

released to prod

04/19/2024

1/1
